﻿@charset "utf-8";
/* CSS Document */

.browsingbar { 
}


.browsingbar .sort, #article .browsingbar .sort .jLookSelectWrapper {
	float:left;
	z-index:10;
	 *position:inherit;
	line-height:22px;
}

















/* *pagebar---------- */	
.pagebar { float:right; height:26px; width:auto; position:relative; z-index:10; }

.pagebar .pagebar-num { height:19px; margin-top: 3px; margin-right: 60px; margin-bottom: 0; margin-left: 0; 
}
.pagebar .pagebar-num li img {
	vertical-align:middle;
	padding:0 3px 0 10px;
}
.pagebar .pagebar-num li, .pagebar .pagebar-num li a, .pagebar .pagebar-num li.select a {
	float:left;
	margin:0 2px 0 2px;
	display:inline-block;
	width:15px;
	height:14px;
	line-height:14px;
	font-size:11px;
	text-align:center;
}
.pagebar .pagebar-num li.select a, .pagebar .pagebar-num li a:hover { color:#ffffff; text-decoration:none; background-image: url(../images/common/bg/bg_page_over.gif); background-repeat: no-repeat; background-position: left top; }
.pagebar .pagebar-num li.previous, .pagebar .pagebar-num li.next {
	font-weight:bold;
	font-size:11px;
}
.pagebar .pagebar-num li.previous a:hover, .pagebar .pagebar-num li.next a:hover {
	color:#6293cb;
	text-decoration:none;
	background:none;
}
.pagebar .pagebar-num li.previous a, .pagebar .pagebar-num li.next a {
	margin:inherit;
	width:auto;
	text-align:inherit;
}
.pagebar .pagebar-num li.previous {
	padding:0 0 0 11px;
	width:auto;
	background:url(../images/common/icon/icon_left_purple_arrow02.gif) left 4px no-repeat;
}
.pagebar .pagebar-num li.next {
	padding:0 11px 0 0;
	width:auto;
	background:url(../images/common/icon/icon_right_purple_arrow02.gif) right 4px no-repeat;
}


.pagebar .pagebar-num a{ font-family: "微軟正黑體", "Gill Sans MT"; color: #6c6c6c; font-size: 11px; line-height: 15px; text-decoration: none; }
.pagebar .pagebar-num a:hover{}






.pagebar .page-select{ margin-left: 220px;*margin-left: 200px; width: auto; display: block; margin-top: -23px;*margin-top: 0px; }

.pagebar .page-select #pagebtm{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999; line-height: 15px; }





.pagebar .pagebar-num {
	_position:absolute;
	_top:0;
	_right:0;
}
.pagebar .pagebar-num {
	_position:absolute;
	_top:0;
	_right:0;
}
.pagebar .pagebar-num li, .pagebar .pagebar-num li a, .pagebar .pagebar-num li.select a {
	_margin:0 1px 0 1px;
}
